summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/extra/ehbvpn6
1 files changed, 4 insertions, 2 deletions
diff --git a/bin/extra/ehbvpn b/bin/extra/ehbvpn
index b9a9f45..d3e587c 100755
--- a/bin/extra/ehbvpn
+++ b/bin/extra/ehbvpn
@@ -5,8 +5,11 @@ then
exit 1
fi
-which pptpsetup > /dev/null 2>&1 ||
+if ! which pptpsetup > /dev/null 2>&1
+then
echo "Please install pptpsetup..." >&2
+ exit 1
+fi
name="ehb_tunnel"
ip="193.190.238.38"
@@ -27,4 +30,3 @@ Created tunnel: $name
activate it with
# pon ehb_tunnel debug dump logfd 2 nodetach
EOF
-